local makeStringLua = require "br146_mod_strings_v1_0"
local mystrings = makeStringLua()	

function data()
	local s = makeStringLua({
		name = {
			de = "Baum-Pinsel",
			en = "tree brush"
		},
		desc = {
			de = "Mithilfe des Baumpinsels kann eine große (ebene) Fläche schnell mit Bäumen und Sträuchern bepflanzt werden."..mystrings.licence,
			en = "A large (flat) area can be quickly planted with trees and shrubs using this tree brush."..mystrings.licence
		},
		author = {
			de = "Autor: BR146",
			en = "author: BR146"
		},
		egal = {
			de = "egal",
			en = "any"
		},
			
		param = {
			density = {
				de = "Dichte (m²/Baum)",
				en = "density (m²/tree)"
			},
			radius = {
				de = "Pinselradius (m)",
				en = "brush radius (m)"
			},
			densityExponent = {
				de = "Dichteverlauf",
				en = "density modifier"
			},
			form = {
				de = "Pinselrandabweichung (%)",
				en = "brush radius variation (%)"
			},
			level = {
				de = "Gelände anpassen?",
				en = "Align terrain?"
			},
			type = {
				name = {
					de = "Baumart",
					en = "tree species"
				},
				conifer = {
					de = "Nadelbaum",
					en = "conifer"
				},
				broadleaf = {
					de = "Laubbaum",
					en = "broadleaf"
				},
			},
			size = {
				name = {
					de = "Größe",
					en = "size",
				},
				shrub = {
					de = "Busch",
					en = "shrub",
				},
				small = {
					de = "klein",
					en = "small",
				},
				medium = {
					de = "mittel",
					en = "medium"
				},
				large = {
					de = "groß",
					en = "large"
				},
			}
		},
	})			
		
	return s
end
